LinuxQuestions.org
Welcome to the most active Linux Forum on the web.
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Newbie
User Name
Password
Linux - Newbie This Linux forum is for members that are new to Linux.
Just starting out and have a question? If it is not in the man pages or the how-to's this is the place!

Notices

Reply
 
Search this Thread
Old 12-17-2009, 03:58 PM   #1
redhat5
Member
 
Registered: Jul 2009
Posts: 50

Rep: Reputation: 15
Red face Installing VLC using vlc-0.9.9a-4.el5.rf.i386.rpm--Error relating to Dependencies


I downloaded vlc-0.9.9a-4.el5.rf.i386.rpm

And then installed it using Software Installer in RHEL5.

This was the outcome

Missing Dependency: libQtCore.so.4 is needed by package vlc
Missing Dependency: libcucul.so.0 is needed by package vlc
Missing Dependency: libdvbpsi.so.4 is needed by package vlc
Missing Dependency: libebml.so.0 is needed by package vlc
Missing Dependency: libcddb.so.2 is needed by package vlc
Missing Dependency: libshout.so.3 is needed by package vlc
Missing Dependency: libmatroska.so.0 is needed by package vlc
Missing Dependency: libavcodec.so.52 is needed by package vlc
Missing Dependency: libxosd.so.2 is needed by package vlc
Missing Dependency: libQtGui.so.4 is needed by package vlc
Missing Dependency: libdvdread.so.3 is needed by package vlc
Missing Dependency: libfaad.so.2 is needed by package vlc
Missing Dependency: liblirc_client.so.0 is needed by package vlc
Missing Dependency: libx264.so.68 is needed by package vlc
Missing Dependency: libzvbi.so.0 is needed by package vlc
Missing Dependency: libXvMCW.so.1 is needed by package vlc
Missing Dependency: libgif.so.4 is needed by package imlib


What to do now? Please help!
 
Old 12-17-2009, 05:23 PM   #2
thorkelljarl
Senior Member
 
Registered: Jun 2008
Posts: 1,742

Rep: Reputation: 196Reputation: 196
Did you go there from here...

There is a link here that may include the dependencies.

http://www.videolan.org/vlc/download-redhat.html

Google also found this. Type vlc in the Search. There is a list of dependencies included in the RPM.

http://rpm.pbone.net/index.php3

Last edited by thorkelljarl; 12-17-2009 at 05:26 PM.
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off


Similar Threads
Thread Thread Starter Forum Replies Last Post
YUM error in installing vlc redhat5 Linux - Newbie 6 04-27-2010 11:52 AM
problem in installing rpm of vlc bipinsingh0 Linux - Newbie 4 08-08-2009 11:58 PM
error in installing VLC-0.8.6 sumeet inani Linux - Newbie 3 07-28-2009 03:22 AM
VLC error: VLC could not open the file "/usr/share/vlc/skins2/text.bmp". brjoon1021 Ubuntu 1 01-14-2009 11:48 PM
Failed dependencies error installing spamassassin-2.61-1.i386.rpm on RH7.0 camelia Linux - Newbie 1 01-20-2004 07:33 PM


All times are GMT -5. The time now is 06:35 AM.

Main Menu
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
identi.ca: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration